/* @override http://localhost:8888/dev/meridian/templates/jbzendefault/css/k2.css */

/*------------------------------------------------------------------
Template:	JB Meridian
Version:	Joomla 1.5
Theme:		Core CSS
Copyright:	Joomlabamboo
Created:	May 2011
---------------------------------------------------*/


/* General K2 Styles and Wrappers
---------------------------------------------------*/
.k2Container {}
.editLink {text-align:right;margin:0 0 4px 0;padding: 0 8px;background: #eee;float: right;border: 1px solid #e1e1e1;margin-top: -10px;}


.k2Title,.k2FullText,.k2RatingBlock,.k2SocialLinksBlock,.k2AuthorLatest,.k2Navigation,ul.k2CommentsList,.itemListCategory,.latestItemsCategory,.catItemView.groupLinks,.userBlock,.latestItemsUser     {background: url(../images/bevel.png) repeat-x left bottom;margin-left: -20px;float: left;width: 100%;padding-left: 20px;padding-right: 33px;}


body.contentpane #k2Container {padding:16px;} /* used in popups */
.clearList {display:none;float:none;clear:both;} /* this class is used to clear all previous floating list elements */
.lastItem {border:none;} /* class appended on last list item */



.catItemView,.k2ItemView  {margin-bottom: 0;background: url(../images/pattern/greyPattern.png) repeat-x left bottom;padding-bottom: 20px;}
.catItemView.groupLinks {padding: 4px 32px 4px 20px;}
#k2Links h4 {margin-top: 10px;}
.itemView {}
.genericView {}
.latestItemView {}
.userView{}
.itemListView{}
.latestItemsUser {margin-bottom: 30px;}
.latestItemsUser img {border: 1px solid #ddd;padding: 4px;background: #fff;float: left;margin: 0 20px 20px 0;} 

.latestItemsCategory {float: left;margin-right: 5px}
.itemListCategory,.latestItemsCategory  {margin-bottom: 30px;width: 100%;}
.itemListCategory img,.latestItemsCategory img,.userBlock img,.latestItemsUser img  {background: #fff;padding: 4px;margin-right: 20px;margin-bottom: 20px;float: left;box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);}
.itemListCategory h2,.latestItemsCategory h2 {float: left;width: 70%;}
.clear {clear:both;height:0;line-height:0;display:block;float:none;}

/* --- Zebra rows --- */
.even {padding:2px;list-style-type: none;margin: 0;}
.odd {padding:2px;list-style-type: none;margin: 0;}



.k2ItemList {}
.k2ItemListLeading {}
.k2ItemListPrimary{}
.k2ItemListSecondary{}
.k2ItemContainer {}

.k2ItemContainer.cols2 {float: left;width: 48%;}
.k2ItemContainer.itemContainerLast.cols2 {float: right;}

.k2ItemContainer.cols3 {width: 32%;float: left;margin-right: 2%;}
.k2ItemContainer.itemContainerLast.cols3 {float: right;margin: 0;}

.k2ItemContainer.cols4 {width: 23%;float: left;margin-right: 2%;}
.k2ItemContainer.itemContainerLast.cols4 {float: right;margin: 0;}

.k2ItemHeader {;float: left;padding-bottom: 10px;width: 100%;position: relative;z-index: 1;}
div.k2Pagination {margin:24px 0 4px 0;text-align:center;color:#999;}



/* Title Header and featured
---------------------------------------------------*/
h2.k2Title{display: block;font-size:2em;margin-top: 0;padding-top: 0px;padding-bottom: 4px;margin-bottom: 6px;background-position:left bottom;padding-left: 20px;}
.componentheading.latest {margin-top: 8px;padding: 8px 0;font-size: 2em;margin-bottom: 20px;}
.k2Header {padding: 0;float: left;width: 100%;font-size: 90%;margin-bottom: 20px;line-height: 1;position: relative;z-index: 1;margin-top: 8px}
span.featured  {font-size: 11px;text-align:right;padding: 0 8px;;float: right;line-height: 1.8}






/* Meta Info Dates etc
---------------------------------------------------*/
.k2Header .createDate{float: left;color: #999;}
.k2Header span.dateday {}
.k2Header span.datemonth {font-size: 1em;}
.k2Header span.dateyear {font-size: 1em}




/* Reset for date style for layouts that dont suit the large offset date */
.k2ItemContainer.cols3 .createDate,
.k2ItemContainer.cols4 .createDate,
.k2ItemContainer.cols5 .createDate
{width: 60px;margin-bottom: 20px;}

.k2ItemContainer.cols3 span.dateday,
.k2ItemContainer.cols4 span.dateday,
.k2ItemContainer.cols5 span.dateday
{font-size: 3em;padding-bottom: 4px;}


.k2ItemContainer.cols3 span.datemonth,
.k2ItemContainer.cols4 span.datemonth,
.k2ItemContainer.cols5 span.datemonth,
.k2ItemContainer.cols3 span.dateyear,
.k2ItemContainer.cols4 span.dateyear,
.k2ItemContainer.cols5 span.dateyear
{font-size: 1.1em;margin: 0}



.k2ItemContainer.cols2  span.dateday,
.k2ItemContainer.cols3  span.dateday,
.k2ItemContainer.cols4  span.dateday,
#midCol.threeLR span.dateday,
#midCol.fourLRC span.dateday,
#midCol.twoL span.dateday
{}


.k2ItemContainer.cols2  span.datemonth,
.k2ItemContainer.cols3  span.datemonth,
.k2ItemContainer.cols4  span.datemonth,
.k2ItemContainer.cols2  span.dateyear,
.k2ItemContainer.cols3  span.dateyear,
.k2ItemContainer.cols4  span.dateyear,
{font-size: 1em}


.k2ItemContainer.cols2  h2.k2Title
{font-size: 1.5em;margin: 0;}

.k2ItemContainer.cols3  h2.k2Title a
{font-size: 0.8em;margin: 0;}

.k2ItemContainer.cols4  h2.k2Title a
{font-size: 0.6em;}

.k2ItemContainer.cols3  h2.k2Title 
{padding-top: 4px;}

.k2ItemContainer.cols3  .k2Header,
.k2ItemContainer.cols4  .k2Header
{border-bottom: 0;}

.k2ItemContainer.cols2  .k2CommentsLink,
.k2ItemContainer.cols3  .k2CommentsLink,
.k2ItemContainer.cols4  .k2CommentsLink
{float: left;}


.k2ItemContainer.cols2  .k2Author,
.k2ItemContainer.cols3  .k2Author,
.k2ItemContainer.cols4  .k2Author,
.k2ItemContainer.cols2  .k2Category,
.k2ItemContainer.cols3  .k2Category,
.k2ItemContainer.cols4  .k2Category
{margin-bottom: 8px}

.k2Author {line-height: 1;float: left;margin-left:10px;;margin-bottom: 6px;}
.k2Category {font-weight:bold;color:#555;padding:0 4px 0 0;float: left;margin-left: 20px;line-height: 1}




/* Toolbar
---------------------------------------------------*/
.k2Toolbar {line-height: 1em;}
.k2Toolbar ul {margin: 0;}
.k2Toolbar ul li {list-style: none;margin: 0;float: right;;padding: 0}
.k2Toolbar ul li a {margin: 0;padding: 0}
.k2Toolbar ul li a img {vertical-align:middle}



/* Resizer
---------------------------------------------------*/
.k2TextResizerTitle{}
.smallerFontSize {font-size:100%;line-height:inherit;}
.largerFontSize {font-size:150%;line-height:140%;}


.k2Toolbar ul li span.itemTextResizerTitle {float: left;}

.k2Toolbar ul li a#fontDecrease,
.k2Toolbar ul li a#fontIncrease
{margin:0 0 0 2px;}

.k2Toolbar ul li a#fontDecrease img,
.k2Toolbar ul li a#fontIncrease img 
{width:13px;height:13px;background:url(../html/com_k2/templates/element/images/system/font_decrease.gif) no-repeat;margin-top: -4px;}

.k2Toolbar ul li a#fontIncrease img {background:url(../html/com_k2/templates/element/images/system/font_increase.gif) no-repeat}

.k2Toolbar ul li a#fontDecrease span,
.k2Toolbar ul li a#fontIncrease span {display:none;}




/* Buttons
---------------------------------------------------*/
.k2PrintLink {}
.k2EmaiLLink {}



/* Ratings
---------------------------------------------------*/
.k2RatingBlock {;padding-bottom: 10px;font-size: 90%;}
.catItemView .k2RatingBlock {border: none;}

.k2RatingBlock span {color: #999;}
.k2RatingForm {}
.k2RatingList {}
.k2CurrentRating {}
.itemRatingLog {float: right;font-size: 90%;color: #999;}
.catItemView .itemRatingLog {float: left;}


.k2RatingForm .formLogLoading {background:url(../html/com_k2/templates/element/images/system/loading.gif) no-repeat left center;height:25px;padding:0 0 0 20px;}
.k2RatingList,
.k2RatingList a:hover,
.k2RatingList .itemCurrentRating {background:url(../html/com_k2/templates/element/images/system/transparent_star.gif) left -1000px repeat-x;}
.k2RatingList {position:relative;float:left;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.k2RatingList li {display:inline;background:none;padding:0;}
.k2RatingList a,
.k2RatingList .itemCurrentRating {position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:pointer;}
.k2RatingList a:hover {background-position:left bottom;}
.k2RatingList a.one-star {width:20%;z-index:6;}
.k2RatingList a.two-stars {width:40%;z-index:5;}
.k2RatingList a.three-stars {width:60%;z-index:4;}
.k2RatingList a.four-stars {width:80%;z-index:3;}
.k2RatingList a.five-stars {width:100%;z-index:2;}
.k2RatingList .itemCurrentRating {z-index:1;background-position:0 center;margin:0;padding:0;}


/* Items
---------------------------------------------------*/
.itemBody {margin-top: 10px;clear: both;float: left;width: 100%;}


/* K2 Image
---------------------------------------------------*/
.k2ImageBlock {margin:0 0 16px 0;}
	.k2Image {display:block;text-align:center;margin:0 0 8px 0;}
	.k2Image img {border:1px solid #ccc;}
	.k2ImageCaption {color:#666;float:left;display:block;font-size:11px;}
	.k2ImageCredits {color:#999;float:right;display:block;font-style:italic;font-size:11px;}


.k2ItemImage {}
.k2ImageCaption {}
.k2ImageCredits {}



.k2IntroText {clear: both}
.k2FullText {margin: 0 0 10px -20px;padding: 0 30px 20px 20px;}


/* Extra Fields
---------------------------------------------------*/
.k2ExtraFields {}
.k2ExtraFieldsLabel {}
.k2ExtraFieldsValue {}


.k2ExtraFields {margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px dotted #e3e3e3;}
	#midCol  .k2ExtraFields h3 {margin:0;padding:0 0 8px 0;line-height:normal !important;border: none;}
	.k2ExtraFields ul {margin:0;padding:0;list-style:none;}
	.k2ExtraFieldsul li {display:block;}
	.k2ExtraFields ul li span.itemExtraFieldsLabel {display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
	.k2ExtraFields ul li span.itemExtraFieldsValue {}


/* Links and Hits
---------------------------------------------------*/
.k2Links {margin:0 0 16px 0;padding:0;}
.k2HitsBlock {}
.k2HitsTwitter {}
.k2HitsTwitterSep {}
.k2HitsTwitterLink {}
.k2Hits {float: left;font-size: 90%;color: #999;}


	.k2HitsTwitterSep {padding:0 8px;color:#ccc;}
	.k2HitsTwitterLink {}
	.k2HitsTwitterLink a {background:url(../html/com_k2/templates/element/images/social/twitter_16.png) no-repeat 0 50%;padding:2px 0 0 20px;margin:8px 0;text-decoration:none;}
	.k2HitsTwitterLink a:hover {text-decoration:none;}


/* Tags
---------------------------------------------------*/
.k2TagsBlock {clear: both;float: left;}
	.k2Tags li {list-style-type: none;margin: 0 10px 0 0;}
	.k2TagsBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	.k2TagsBlock ul.k2Tags {list-style:none;padding:0;margin:0;display:inline;}
	.k2TagsBlock ul.k2Tags li {display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center}
	


/* Attachments
---------------------------------------------------*/
.k2AttachmentsBlock {}
.k2Attachments {}
	.k2AttachmentsBlock {padding:4px;}
	.k2AttachmentsBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	.k2AttachmentsBlock ul.itemAttachments {list-style:none;padding:0;margin:0;display:inline;}
	.k2AttachmentsBlock ul.itemAttachments li {display:inline;list-style:none;padding:0 4px;margin:0;text-align:center;}
	.k2AttachmentsBlock ul.itemAttachments li span {font-size:10px;color:#999;}


/* Video 
---------------------------------------------------*/
.k2VideoBlock {}
.k2VideoEmbedded {}
.k2Video {}
.k2VideoLink {}
.k2VideoAnchor {}

.k2VideoBlock {margin:0 0 16px 0;padding:0 0 30px}
	#midCol .k2VideoBlock h3 {border: none;}
	.k2VideoEmbedded {text-align:center;} /* for embedded videos (not using AllVideos) */
	.k2VideoVideo {display:block;overflow:hidden;}
	.k2VideoVideoCaption {color:#eee;float:left;display:block;font-size:11px;font-weight:bold;width:60%;}
	.k2VideoCredits {color:#eee;float:right;display:block;font-style:italic;font-size:11px;width:35%;text-align:right;}



/* Image Gallery
---------------------------------------------------*/
.k2ImageGallery {}
.k2ImageGalleryLink {}
.k2ImageGalleryAnchor {}


/* Social Links
---------------------------------------------------*/
.k2SocialLinksBlock {padding-bottom: 20px;}
.k2SocialLinks {}


div.k2SocialLinksBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;float:left;display:block;line-height: 1em;}
div.k2SocialLinksBlock ul.k2SocialLinks {list-style:none;padding:0;margin:0;float:left;}
div.k2SocialLinksBlock ul.k2SocialLinks li {float:left;list-style:none;padding:0 4px;margin:0;}
div.k2SocialLinksBlock ul.k2SocialLinks li a {float:left;display:block;width:16px;height:16px;background-position:0 0;background-repeat:no-repeat;}

div.k2SocialLinksBlock ul.k2SocialLinks li a span {display:none;}
a.delicious {background-image: url(../html/com_k2/templates/element/images/social/delicious_16.png);}
a.digg {background-image: url(../html/com_k2/templates/element/images/social/digg_16.png);}
a.facebook {background-image: url(../html/com_k2/templates/element/images/social/facebook_16.png);}
a.googlebuzz {background-image: url(../html/com_k2/templates/element/images/social/googlebuzz_16.png);}
a.myspace {background-image: url(../html/com_k2/templates/element/images/social/myspace_16.png);}
a.reddit {background-image: url(../html/com_k2/templates/element/images/social/reddit_16.png);}
a.stumble {background-image: url(../html/com_k2/templates/element/images/social/stumbleupon_16.png);}
a.technorati {background-image: url(../html/com_k2/templates/element/images/social/technorati_16.png);}



/* Author Block
---------------------------------------------------*/
.k2AuthorBlock {padding: 0;margin: 0 0 20px;}
.k2AuthorAvatar {float: left;padding: 4px;margin-right: 30px;}
img.k2AuthorAvatar  {border: 1px solid #ddd;}
.k2AuthorDetails {}
#midCol  h3.k2AuthorName {border: none }
.k2AuthorUrl {}
.k2AuthorEmail {}

	img.itemAuthorAvatar {float:left;display:block;background:#E3E4DF;padding:4px;border:1px solid #e3e3e3;margin:0 8px 0 0;}
	.k2AuthorDetails {margin:0;padding:4px 0 30px 0;}
	.k2AuthorName {margin:0 0 4px 0;padding:0}
	.k2AuthorName a {font-size:16px;}
	.k2AuthorUrl {font-weight:bold;color:#555;padding:0 8px 0 0;margin:0 4px 0 0;}
	.k2AuthorEmail {font-weight:bold;color:#555;}



/* K2 Author Latest
---------------------------------------------------*/
.k2AuthorLatest {padding-bottom: 10px;margin-bottom: 10px;}
#midCol  .k2AuthorLatest h3 {margin: 0;border: none }
.k2AuthorLatest ul {margin: 0;}
.k2AuthorLatest ul li {list-style-type: none;margin: 0}



/* Related Items
---------------------------------------------------*/
.k2Related {}


/* Read More
---------------------------------------------------*/
div.k2ReadMore {}
a.k2ReadMore {float: right;padding-left: 20px;text-shadow: none} 



/* Modify Date
---------------------------------------------------*/

.k2DateModified{display:block;text-align:right;padding:4px;margin:16px 0 4px 0;color:#999;font-size: 90%;font-style: italic;clear: both;}

/* Navigation
---------------------------------------------------*/
.k2Navigation {float: left;width: 100%;padding-bottom: 20px;margin-bottom: 20px;}
.k2NavigationTitle {font-weight: bold;display: block;} 
.k2Previous {float: left;}
.k2Next {float: right;}



/* Comments
---------------------------------------------------*/
.k2CommentsLink {float: right;padding: 4px !important;margin-top: -6px !important;}
.k2CommentsAnchor {}
.k2Comments {}
.k2CommentsForm {}
.k2CommentsCoiunter {}


/* Comments List
---------------------------------------------------*/
.k2Comments {float: left;width: 100%;margin-bottom: 20px}
.k2CommentsList {}
.k2CommentsList li {list-style-type: none;margin: 0 0 10px 0;padding: 0 0 10px 0;}
.k2CommentsList li img {float: left;padding: 4px;border: 1px solid #ddd;margin-right: 20px;}

ul.k2CommentsList {list-style:none;}
ul.k2CommentsList li {padding:0 0 20px;margin:0 0 20px}
ul.k2CommentsList li.authorResponse {}
ul.k2CommentsList li img {float:left;margin:4px 20px 4px 0;background: #fefefe;padding:4px;border: 1px solid #ddd;margin-right: 20px;}
ul.k2CommentsList li span.commentDate {padding:0 4px 0 0;margin:0 20px 0 0;border-right:1px solid #e3e3e3;font-style: italic;color: #999;font-size: 90%;}
ul.k2CommentsList li span.commentAuthorName {color: #999;font-size: 90%;}
ul.k2CommentsList li p {padding: 0;margin: 0 0 10px;}
ul.k2CommentsList li span.commentAuthorEmail {display:none;}
ul.k2CommentsList li span.commentLink {float:right;}
ul.k2CommentsList li span.commentLink a {font-size:11px;color:#999;text-decoration:underline;}
ul.k2CommentsList li span.commentLink a:hover {font-size:11px;color:#555;text-decoration:underline;}


/* Comments meta
---------------------------------------------------*/
.commentLink {font-size: 90%;float: right}
.commentDate {font-size: 90%;color: #999;}
.commentAuthorName {font-size: 90%;float: right;color: #999;}


/* Comments Pagination
---------------------------------------------------*/
div.k2CommentsPagination {padding:4px;margin:0 0 24px 0;}
div.k2CommentsPagination span.pagination {display:block;float:right;clear:both;}
.k2CommentsForm {}



/* Comments Form
---------------------------------------------------*/
#midCol div.k2CommentsForm h3 {border: none;margin: 0;padding: 0;}
div.k2CommentsForm p.k2CommentsFormNotes {}
div.k2CommentsForm form label.formComment {display:block;margin:12px 0 0 0}
div.k2CommentsForm form label.formName {display:block;margin:12px 0 0 0}
div.k2CommentsForm form label.formEmail {display:block;margin:12px 0 0 0}
div.k2CommentsForm form label.formUrl {display:block;margin:12px 0 0 0}
div.k2CommentsForm form label.formRecaptcha {display:block;margin:12px 0 0 0}
div.k2CommentsForm form textarea.inputbox {display:block;width:93%;height:160px;margin:0;border: 1px solid #ddd;clear: both}
div.k2CommentsForm form input.inputbox {display:block;width:350px;margin:0;width: 93%;border: 1px solid #ddd;clear: both;}
div.k2CommentsForm form input#submitCommentButton {padding: 10px;float: left;cursor: pointer;text-align: center;clear: both;margin: 40px 0 20px 0}
.contact button.button {clear: both;margin-top: 30px}
div.k2CommentsForm form span#formLog {margin:0 0 0 20px;padding:0 0 0 20px;font-weight:bold;color:#CF1919;}
div.k2CommentsForm form .formLogLoading {background:url(../html/com_k2/templates/element/images/system/loading.gif) no-repeat left center;}



/* k2Accounts Page
---------------------------------------------------*/
.k2AccountPage {}
.k2AccountPageUpdate{}
.k2AccountPageNotice {}



/* Userview
---------------------------------------------------*/
.userItemAddLink{}
.userDescription{}
.userAdditionalInfo{}
.userURL{}



/* Category View
---------------------------------------------------*/
.k2CategoriesBlock {}
.k2SubCategories{margin-bottom: 20px;}
.subCategory{}
.subCategoryContainer {float: left;}
.subCategoryImage {}
.subCategoryMore{}



/* k2 Feed Icon
---------------------------------------------------*/
.k2FeedIcon {}
.k2FeedIcon {float: right;}
.k2FeedIcon a,
.k2FeedIcon a:hover {display:block;float:right;margin:10px 10px 0 0;padding:0;width:16px;height:16px;background:url(../html/com_k2/templates/element/images/fugue/feed.png) no-repeat 50% 50%;}
.k2FeedIcon a span,
.k2FeedIcon a:hover span {display:none;}


/* reCaptcha
---------------------------------------------------*/
.recaptchatable .recaptcha_image_cell,
#recaptcha_table {background-color:#fff !important;}
#recaptcha_table {border-color: #ccc !important;}
#recaptcha_response_field {border-color: #ccc !important;background-color:#fff !important;}



/*----------------------------------------------------------------------
	Modules: mod_k2_login
----------------------------------------------------------------------*/

div.k2LoginBlock {}
	div.k2LoginBlock p.preText {}
	
	div.k2LoginBlock fieldset.input {margin:0;padding:0 0 8px 0;}
	div.k2LoginBlock fieldset.input p {margin:0;padding:0 0 4px 0;}
	div.k2LoginBlock fieldset.input p label {display:block;}
	div.k2LoginBlock fieldset.input p input {display:block;}
	div.k2LoginBlock fieldset.input p#form-login-remember label,
	div.k2LoginBlock fieldset.input p#form-login-remember input {display:inline;}
	div.k2LoginBlock fieldset.input input.button {}
	
	div.k2LoginBlock ul {}
	div.k2LoginBlock ul li {}
	
	div.k2LoginBlock p.postText {}

div.k2UserBlock {}
div.k2UserBlock li {list-style-type: none;}
	.userBlock {margin-bottom: 30px;padding-bottom: 10px;}
	.userBlock img {float: left;margin-right: 20px;padding: 4px;background: #fefefe;border: 1px solid #ddd;}
	div.k2UserBlock p.ubGreeting {}
	div.k2UserBlock div.k2UserBlockDetails a.ubAvatar img {}
	div.k2UserBlock div.k2UserBlockDetails span.ubName {display:block;font-weight:bold;font-size:14px;}
	div.k2UserBlock div.k2UserBlockDetails span.ubCommentsCount {}
	
	div.k2UserBlock ul.k2UserBlockActions {}
	div.k2UserBlock ul.k2UserBlockActions li {}
	div.k2UserBlock ul.k2UserBlockActions li a {}
	div.k2UserBlock ul.k2UserBlockActions li a:hover {}
	
	div.k2UserBlock form {}
	div.k2UserBlock form input.ubLogout {}



/*----------------------------------------------------------------------
	Modules: mod_k2_tools
----------------------------------------------------------------------*/

/* --- Archives --- */
div.k2ArchivesBlock {}
div.k2ArchivesBlock ul {}
div.k2ArchivesBlock ul li {}
div.k2ArchivesBlock ul li a {}
div.k2ArchivesBlock ul li a:hover {}

/* --- Authors --- */
div.k2AuthorsListBlock {}
div.k2AuthorsListBlock ul {}
div.k2AuthorsListBlock ul li {}
div.k2AuthorsListBlock ul li a.abAuthorAvatar img {}
div.k2AuthorsListBlock ul li a.abAuthorName {}
div.k2AuthorsListBlock ul li a.abAuthorName:hover {}
div.k2AuthorsListBlock ul li a.abAuthorLatestItem {display:block;clear:both;}


/* --- Breadcrumbs --- */
div.k2BreadcrumbsBlock {}
div.k2BreadcrumbsBlock span.bcTitle {padding:0 4px 0 0;color:#999;}
div.k2BreadcrumbsBlock a {}
div.k2BreadcrumbsBlock a:hover {}
div.k2BreadcrumbsBlock span.bcSeparator {padding:0 4px;font-size:14px;}

/* --- Calendar --- */
div.k2CalendarBlock {height:190px;margin-bottom:8px;} /* use this height value so that the calendar height won't change on Month change via ajax */
div.k2CalendarLoader {background:#fff url(../html/com_k2/templates/element/images/system/k2CalendarLoader.gif) no-repeat 50% 50%;}
table.calendar {margin:0 auto;background:#fff;border-collapse:collapse;}
table.calendar tr td {text-align:center;vertical-align:middle;padding:2px;border:1px solid #f4f4f4;background:#fff;}
table.calendar tr td.calendarNavMonthPrev {background:#f3f3f3;text-align:left;}
table.calendar tr td.calendarNavMonthPrev a {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarNavMonthPrev a:hover {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarCurrentMonth {background:#f3f3f3;}
table.calendar tr td.calendarNavMonthNext {background:#f3f3f3;text-align:right;}
table.calendar tr td.calendarNavMonthNext a {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarNavMonthNext a:hover {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarDayName {background:#e9e9e9;font-size:11px;width:14.2%;}
table.calendar tr td.calendarDateEmpty {background:#fbfbfb;} 
table.calendar tr td.calendarDate {}
table.calendar tr td.calendarDateLinked {padding:0;}
table.calendar tr td.calendarDateLinked a {display:block;padding:2px;text-decoration:none;background:#eee;}
table.calendar tr td.calendarDateLinked a:hover {display:block;background:#135cae;color:#fff;padding:2px;text-decoration:none;}
table.calendar tr td.calendarToday {background:#135cae;color:#fff;}
table.calendar tr td.calendarTodayLinked {background:#135cae;color:#fff;padding:0;}
table.calendar tr td.calendarTodayLinked a {display:block;padding:2px;color:#fff;text-decoration:none;}
table.calendar tr td.calendarTodayLinked a:hover {display:block;background:#BFD9FF;padding:2px;text-decoration:none;}

/* --- Category Tree Select Box --- */
div.k2CategorySelectBlock form select {width:auto;}

 
/* --- Category List/Menu --- */
div.k2CategoriesListBlock ul li.activeCategory a {font-weight:bold;}



/* --- Tag Cloud --- */
div.k2TagCloudBlock {padding:8px 0;}
div.k2TagCloudBlock a {padding:4px;float:left;display:block;}
div.k2TagCloudBlock a:hover {padding:4px;float:left;display:block;background:#135cae;color:#fff;text-decoration:none;}

/* --- Google Search --- */
#k2Container div.gsc-branding-text {text-align:right;}
#k2Container div.gsc-control {width:100%;}
#k2Container div.gs-visibleUrl {display:none;}


/*----------------------------------------------------------------------
	Modules: mod_k2_comments
----------------------------------------------------------------------*/
.k2LatestCommentsBlock img {float: left;margin: 0 20px 0px 0;padding: 4px;background: #fff;border: 1px solid #ccc;}
.k2LatestCommentsBlock ul li {float: left;width: 100%;margin: 0 0 20px 0;padding: 8px 0 !important;}
.k2LatestCommentsBlock ul li a {padding: 0 !important;}
.k2LatestCommentsBlock ul li.clearList {border: none;}


/*----------------------------------------------------------------------
	Modules: mod_k2_users
----------------------------------------------------------------------*/

	a.ubUserFeedIcon,
	a.ubUserFeedIcon:hover {display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../html/com_k2/templates/element/images/fugue/feed.png) no-repeat 50% 50%;float: right;}
	a.ubUserFeedIcon span,
	a.ubUserFeedIcon:hover span {display:none;}
	a.ubUserURL,
	a.ubUserURL:hover {display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../html/com_k2/templates/element/images/fugue/globe.png) no-repeat 50% 50%;}
	a.ubUserURL span,
	a.ubUserURL:hover span {display:none;}
	span.ubUserEmail {display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../html/com_k2/templates/element/images/fugue/mail.png) no-repeat 50% 50%;overflow:hidden;float: right;margin-right: 10px;}
	span.ubUserEmail a {display:inline-block;margin:0;padding:0;width:16px;height:16px;text-indent:-9999px;}

div.k2UsersBlock  {}
div.k2UsersBlock ul li h3 {clear:both;margin:8px 0 0 0;padding:0;}
div.k2UsersBlock ul li a{padding: 0;}
.ubUserItems li a{padding: 0 !important}
.ubUserItems li {border-bottom: none !important}
.ubUserAdditionalInfo {padding: 0;height: 1px;}
a.ubUserName {color: #fff;text-indent: 10px;}
.ubUserDescription p {font-style: italic;line-height: 2em;color: #999;padding-bottom: 20px;}
/*----- Fix for the edit window   ---*/
h2.header  {width: 70% !important}

